Subject: bug#63132: Bug on Darwin MacOS with 'M-x man RET commandname[ ]'

From: Stefan Monnier <[email-masked]>
Date: Mon, 01 May 2023 12:30:39 -0400

> But then I don't understand the situation: why would someone type
> "M-x man RET 2 ", with the trailing space?  Is this simply a mistake
> on behalf of the user?

`M-x man` accepts various special syntaxes in the minibuffer, such as
`2 read` to mean "read the manpage for `read` in the 2nd section"
(i.e. syscalls), like Arteen1000 mentions.

So `M-x man RET 2 SPC TAB` should (hopefully) list all the section
2's manpages.

        Stefan